{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 3000
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 3001
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "First level: affect normal fires, charm person, comprehend languages, erase, magic missile, protection from evil, push, unseen servant, ventriloqulsm.\n\nSecond level: detect invisibility, ESP, forget, invisibility, Leomund’s trap, locate object, magic mouth, ray of enfeeblement, scare.\n\nThird level: clairvoyance, feign death, fly, haste, hold person, monster summoning I, slow.\n\nFourth level: fire trap, ice storm, minor globe of invulnerability, Rary’s mnemonic enhancer, wizard eye\n\nFifth level: Bigby’s interposing hand, cone of cold, contact other plane, feeblemind, Mordenkainen’s faithful hound.\n\nSixth level: guards and wards, invisible stalker, part water."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 58555
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Horan's Spellbook",
      "id": 13027
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 16
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "horanbook2"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "horanbook2"
  }
}
